heev_comp_grp(3)

NAME
heev_comp_grp - Eig computational routines

SYNOPSIS

  Topics

--- full ---
disna: eig condition numbers
{he,sy}trd: reduction to tridiagonal
{he,sy}td2: reduction to tridiagonal, level 2
latrd: step in hetrd
{un,or}gtr: generate Q from hetrd
{un,or}mtr: multiply by Q from hetrd
{he,sy}trd_2stage: reduction to tridiagonal, 2-stage
{he,sy}trd_he2hb: full to band (1st stage)
{he,sy}trd_hb2st: band to tridiagonal (2nd stage)
{hb,sb}2st_kernels: band to tridiagonal (2nd stage)
lae2: 2x2 eig, step in steqr, stemr
laesy: 2x2 eig
laev2: 2x2 eig
lagtf: LU factor of (T - λI)
lagts: LU solve of (T - λI) x = y
--- packed ---
{hp,sp}trd: reduction to tridiagonal
{up,op}gtr: generate Q from hetrd
{up,op}mtr: multiply by Q from hptrd
--- banded ---
{hb,sb}trd: reduction to tridiagonal

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.